langcode: en
status: true
dependencies:
  module:
    - social_auth
    - system
  theme:
    - startup_education
id: startup_education_socialauthlogin
theme: startup_education
region: content
weight: -7
provider: null
plugin: social_auth_login
settings:
  id: social_auth_login
  label: 'Login with'
  label_display: '0'
  provider: social_auth
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/user/login\r\n/user/register"
